- start: 1.095
  end: 5.378
  speaker: SPEAKER_A
  en: So, I'm Jim Peckinsrath, and I'm here to annoy you.
  zh: 我是吉姆·佩金斯拉斯，我来这里是为了烦扰你们。
- start: 7.479
  end: 8.76
  speaker: SPEAKER_A
  en: It's okay.
  zh: 没关系。
- start: 8.86
  end: 10.421
  speaker: SPEAKER_A
  en: We know.
  zh: 我们知道。
- start: 10.421
  end: 12.963
  speaker: SPEAKER_A
  en: And when I say we, I mean we conquer.
  zh: 当我说「我们」的时候，我的意思是我们征服。
- start: 13.889
  end: 28.503
  speaker: SPEAKER_B
  en: We know how annoying we can be to those of you who are cradle Catholics, life-long Catholics, and here we come with all our enthusiasm for the faith.
  zh: 我们知道对于你们这些从小就是天主教徒、终身天主教徒的人来说，我们可能有多烦人，而我们带着对信仰的全部热情来到这里。
- start: 28.944
  end: 37.411
  speaker: SPEAKER_A
  en: The Ten Commandments are basically a summary of the Old Testament.
  zh: 十诫基本上是旧约的概要。
- start: 38.917
  end: 41.939
  speaker: SPEAKER_A
  en: There is a summary of the New Testament also.
  zh: 新约也有一个概要。
- start: 41.939
  end: 44.7
  speaker: SPEAKER_A
  en: The difference is that it isn't in the New Testament.
  zh: 不同之处在于它并不在新约中。
- start: 45.401
  end: 48.463
  speaker: SPEAKER_A
  en: It has to be written after the time of the New Testament.
  zh: 它必须在新约时代之后写成。
- start: 48.463
  end: 50.925
  speaker: SPEAKER_A
  en: The summary of the New Testament is decreed.
  zh: 新约的概要是被颁布的。
- start: 50.925
  end: 56.628
  speaker: SPEAKER_A
  en: But at the end of the day, there's still an element of mystery here, isn't there?
  zh: 但到最后，这里仍然存在一个奥秘的元素，不是吗？
- start: 57.709
  end: 71.295
  speaker: SPEAKER_A
  en: And part of faith in accepting and even embracing the mystery  So faith, then, is this combination of belief and trust.
  zh: 信心的一部分在于接受甚至拥抱这个奥秘。所以，信心就是信念和信任的结合。
- start: 71.977
  end: 81.71
  speaker: SPEAKER_A
  en: And so even a little bit of faith  In our God, who is worthy of our faith, is better than a lot of faith in anything else.
  zh: 因此，即使是对我们的神有一点点信心，祂是值得我们信靠的，也比对其他任何事物有很多信心要好。
- start: 82.27
  end: 90.914
  speaker: SPEAKER_B
  en: And I know you know people who search and search and search for things, other things, to put their faith in.
  zh: 我知道你认识那些不断寻找其他事物来寄托信心的人。
- start: 90.914
  end: 97.337
  speaker: SPEAKER_B
  en: And God who takes away the sins of the world has mercy on us.
  zh: 除去世人罪孽的神怜悯我们。
- start: 98.177
  end: 124.043
  speaker: SPEAKER_A
  en: But I want you to imagine for a moment a different four letters above Jesus on the cross.
  zh: 但我想让你们想象一下，在十字架上的耶稣头顶上有不同的四个字母。
- start: 126.548
  end: 138.36
  speaker: SPEAKER_A
  en: Why do you imagine a crucifix with the four letters RSVP? Because the cross is an invitation to this.
  zh: 为什么你会想象一个带有RSVP四个字母的十字架？因为十字架是对此的邀请。
- start: 138.961
  end: 148.97
  speaker: SPEAKER_A
  en: The point right now is that the whole thing begs the question, if that's God's Christmas fish for humanity, where is it he found?
  zh: 现在的重点是，整件事引发了一个问题，如果那是神给人类的圣诞鱼，祂在哪里找到的？
- start: 150.055
  end: 154.296
  speaker: SPEAKER_A
  en: And why do human beings seem so bad at rejecting it?
  zh: 为什么人类似乎如此不善于拒绝它？
- start: 154.936
  end: 163.199
  speaker: SPEAKER_A
  en: And I can say that the reason we don't have peace on earth is because we don't have peace of mind.
  zh: 我可以说，我们没有世界和平的原因是因为我们没有内心的平安。
- start: 164.639
  end: 170.961
  speaker: SPEAKER_A
  en: I believe that peace of mind has to come before we can have peace on earth.
  zh: 我相信在我们能够拥有世界和平之前，必须先有内心的平安。
- start: 170.961
  end: 175.302
  speaker: SPEAKER_A
  en: And I believe that peace on earth will come from peace of mind.
  zh: 我相信世界和平将源于内心的平安。
- start: 176.997
  end: 178.218
  speaker: SPEAKER_A
  en: So what?
  zh: 那又怎样？
- start: 178.499
  end: 182.684
  speaker: SPEAKER_A
  en: I always like to end with, try to answer the so what question.
  zh: 我总是喜欢以尝试回答「那又怎样」这个问题来结束。
- start: 182.684
  end: 189.711
  speaker: SPEAKER_A
  en: I mean you came here, you came to this mission, I'm so grateful that you did, but now what?
  zh: 我的意思是，你来到这里，你来参加这个使命，我非常感激你这样做，但现在呢？
- start: 189.772
  end: 190.612
  speaker: SPEAKER_A
  en: What next?
  zh: 接下来呢？
- start: 193.223
  end: 200.288
  speaker: SPEAKER_B
  en: What's going to be different to your life since you were here?
  zh: 自从你来到这里，你的生活会有什么不同？
